FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_procedure Member List

This is the complete list of members for _procedure, including all inherited members.

name (defined in _procedure) | _procedure |
owner (defined in _procedure) | _procedure |